Subject: [Dtls-iot] chartering DICE

From: Stephen Farrell <[email-masked]>
Date: Fri, 06 Sep 2013 20:29:08 +0100

Hiya,

I've started the IESG process for chartering DICE. [1]

Given how well the BoF went in Berlin I don't expect
significant changes, but of course it'll take N weeks
for some smallish N. I'll mail this list as we jump
through the charting hoops.

In the meantime, please

a) send any comments about charter text to this list
([1] is now the source for this and allows changes to
be tracked)

and

b) start working away - you pretty much know what you
want to do and you've had your summer vacation so there's
no major reason to wait:-) As WG chairs will only be
appointed later on in the process, I'm glad to say that
Zach and Carsten are willing to help keep this moving
in the meantime.

Zach wondered if we should change the mailing list to
[email-masked]. Personally, I don't care, and it makes
no real difference, but if a lot of you do, we can.
Just send Zach/Carsten offlist mail if you do care
about that and they can figure it out.

Thanks,
S.

[1] https://datatracker.ietf.org/doc/charter-ietf-dice/